Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

LMS 3.2 and 7609 IOS 12.2(33) SRD4

Hi Joe,

Just wanted to know if LMS 3.1 / 3.2 and 7609 IOS 12.2(33) SRD4 have any compartibility issues.

Rajiv

1 REPLY
Cisco Employee

Re: LMS 3.2 and 7609 IOS 12.2(33) SRD4

None of which I am aware.

204
Views
0
Helpful
1
Replies
CreatePlease to create content